Vai al contenuto
Filippo ago

Problemi con Arnold su maya

Recommended Posts

Buongiorno a tutti, sono nuovo e volevo chiedere se qualcuno sa risolvere il mio problema.

Ho scaricato la versione studenti di Autodesk maya 2017 e quando ho provato ad attivare il plugin di Arnold mi è uscito il critico errore rosso. Vi allego una foto così da farvi capire meglio. Sto frequentando un corso e son sempre stato abituato a mental ray sulla versione 2016 solo che in questo corso ovviamente stiamo usando la versione 2017 e quindi arnold solo che non riesco proprio ad attivarlo.. ho letto su altri forum stranieri che potrebbe essere un problema di requisiti della CPU però non so.. riuscite ad aiutarmi? Grazie

Screenshot_2017-04-20-14-08-02.png

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

di fatto gli manca un file.dll. poi non so se ci sono altri problemi per la componentistica.

non riesci a terminare l'installazione? se è così devi cercare quel file .dll ed inserirlo.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

In che senso terminare installazione scusa? Ho scaricato tutti i gli aggiornamenti che rilasciava il sito di Autodesk (1,2,3) scusa ma non sono ferratissimo .. sto DLL dove potrei recuperarlo?

 

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

non uso Arnold, ma a che punto ti salta fuori quell'errore? Arnold si installa separatamente, oppure è integrato nell'installazione di maya?

Condividi questo messaggio


Link al messaggio
Condividi su altri siti
27 minuti fa, Filippo ago ha scritto:

Nella versione 2017 è integrato con Maya tramite plugin.. a me esce l'errore proprio quando provo ad attivare il plugin di Arnold (mtoa)

puoi scrivere il modello di cpu?

 

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

https://forums.autodesk.com/t5/maya-shading-lighting-and/maya-2017-arnold-how-can-i-fix-dynamic-link-error-dll/td-p/6645702

nel forum Autodesk è scritto che Arnold in maya 2017 ha bisogno di istruzioni sse 4.2.

vediamo qual è la tua cpu e se è compatibile.

anche io giuro, non sapevo ci potesse essere una limitazione di questo tipo, prima volta che mi capita.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti
Inviata (modificato)

stavo leggendo un attimo in rete, partiamo dal modello cpu e iniziamo a comprenderci, poi man mano vediamo... sarà una rogna da risolvere, mi sa però ce la metto tutta.

vediamo se arriviamo alla soluzione, nel mentre metto il link al forum Autodesk, dove penso che si sia la soluzione:

https://forums.autodesk.com/t5/maya-shading-lighting-and/arnold-maya-2017-doesn-t-load-quot-not-currently-available-quot/td-p/6465205

sposto la discussione in Generale Hardware, anche io non so bene dove posizionarla, di sicuro non in questa sezione.


Modificato da zatta 3d

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Sei davvero stra disponibile grazie mille.. comunque avevo il dubbio anche io che riguardasse la CPU.. e il mio PC (ti parlo di un PC vecchio di 10 anni) mi sa che non raggiunge i requisiti (arriva a sse3.2 mi sembra) quindi non posso farci nulla , corretto? Grazie ancora per il tuo tempo

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

domani guardo meglio, però scrivi il modello di cpu. cmq a questo punto siamo già arrivati al motivo del non funzionamento, ora troviamo la soluzione, sempre se la si trova.

modello cpu...

versione Arnold...

versione mtoa...

service pack installato...

vediamo se riusciamo a farlo funzionare con questa cpu, visto che nella discussione un tizio ha detto che funzionava con un 990x, che è bello vecchiotto anche lui.

notte, ora mi riguardo Godzilla che mi sta salendo la scimmia nel risolvere sta cosa assurda.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Ti parlo per esperienza diretta, molto probabilmente il tuo problema sta proprio nella cpu, ti converrebbe magari installare un'altra versione di arnold, io ebbi lo stesso problema quando provai ad installare la versione 1.2.7 sul mio portatile intel core 2 duo, cosi` tornai alla versione 1.2.6 e risolsi il problema.

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Grazie a tutti per il vostro aiuto.. ora sto provando a reinstallare tutto quanto e nel caso se non dovesse funzionare ancora provo a cercare una versione più vecchia di Arnold :)

Condividi questo messaggio


Link al messaggio
Condividi su altri siti

Crea un account o accedi per commentare

Devi essere un utente per poter lasciare un commento

Crea un account

Registrati per un nuovo account nella nostra comunità. è facile!

Registra un nuovo account

Accedi

Hai già un account? Accedi qui.

Accedi ora


  • Navigazione recente   0 utenti

    Non ci sono utenti registrati da visualizzare in questa pagina.

×